.nav{
    justify-content: space-between;
    padding-top: 20px;
}

ul{
    display: flex;
}

button.btn{
    border-radius: 30px;
    padding: 0 50px;
    font-weight: bold;
    border: none;
    line-height: 62px;
}

button.btn.white{
    background-color: white;
    color: black;
}

button.btn.blue{
    background: linear-gradient(to right, #3571ff, #21c0ff);
    color: white;
}

